package html

import (
	"source.gleipnir.technology/Gleipnir/nidus-sync/config"
)

type ContentConfig struct {
	IsProductionEnvironment bool
}

func NewContentConfig() ContentConfig {
	return ContentConfig{
		IsProductionEnvironment: config.IsProductionEnvironment(),
	}
}
